## slim-themes-extras-antix 0.1.0

=== debian/changelog ===
slim-themes-extras-antix (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Mon, 17 Jun 2019 12:30:00 +0200
