## slim-themes-extras-antix 0.1.1

=== debian/changelog ===
slim-themes-extras-antix (0.1.1) unstable; urgency=medium

  * added BlueLinesLight
  * altered bluelines wallpaper to remove logo 

 -- anticapitalista <antix@operamail.com>  Mon, 22 Jul 2019 22:58:38 +0100
