## slim-themes-extras-antix 0.1.2

=== debian/changelog ===
slim-themes-extras-antix (0.1.2) unstable; urgency=medium

  * added antiXIce
  * resizd some images - thanks to NoClue

 -- anticapitalista <antix@operamail.com>  Sat, 10 Aug 2019 11:31:28 +0100
