## slim-themes-extras-antix 0.1.3

=== debian/changelog ===
slim-themes-extras-antix (0.1.3) unstable; urgency=medium

  * added prettyPink theme - thanks to NoClue

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 18:19:33 +0100
