## slim-themes-extras-antix 0.1.4

=== debian/changelog ===
slim-themes-extras-antix (0.1.4) unstable; urgency=medium

  * changed depnds to incluse slim-core

 -- anticapitalista <antix@operamail.com>  Thu, 19 Mar 2020 12:50:58 +0200
