=== debian/control ===
Source: slim-themes-extras-antix
Section: antiX
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseupnet>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/slim-themes-extras-antix

Package: slim-themes-extras-antix
Architecture: all 
Depends: slim | slim-core
Description: extra slim themes for antiX.
