## slim-themes-extras-antix 0.1.5

=== debian/changelog ===
slim-themes-extras-antix (0.1.5) unstable; urgency=medium

  * remove slim-core option

 -- anticapitalista <antix@operamail.com>  Sun, 27 Dec 2020 00:11:37 +0200
