=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: slim-themes-extras-antix
 Architecture: all 
-Depends: slim | slim-core
+Depends: slim
 Description: extra slim themes for antiX.
